Gentoo Archives: gentoo-dev

From: "PaweĊ‚ Hajdan
To: gentoo-dev@l.g.o, net-im@g.o
Subject: [gentoo-dev] tkabber completely broken in stable
Date: Sat, 26 Nov 2011 21:16:46
Message-Id: 4ED1570A.2040108@gentoo.org
Please see <https://bugs.gentoo.org/show_bug.cgi?id=354205>, tkabber is
completely broken in stable since February.

* ERROR: net-im/tkabber-0.9.9 failed:
 *   dev-tcltk/tclxml-3.2-r1 does not actually support the expat USE flag!
 *
 * Call stack:
 *              ebuild.sh, line  56:  Called pkg_setup
 *   tkabber-0.9.9.ebuild, line  36:  Called built_with_use
'dev-tcltk/tclxml'
'expat'
 *          eutils.eclass, line 1882:  Called die
 * The specific snippet of code:
 *                                      die)   die "$PKG does not actually
support the $1 USE flag!";;
 *

Attachments

File name MIME type
signature.asc application/pgp-signature

Replies

Subject Author
Re: [gentoo-dev] tkabber completely broken in stable Mike Gilbert <floppym@g.o>